				@font-face {
					font-family: 'gilroylight';
					src: url('/cynnwys/uploads/useanyfont/190611011222gilroylight.woff') format('woff');
					font-display: auto;
				}

				.gilroylight{font-family: 'gilroylight' !important;}

						@font-face {
					font-family: 'gilroyregular';
					src: url('/cynnwys/uploads/useanyfont/190611011238gilroyregular.woff') format('woff');
					font-display: auto;
				}

				.gilroyregular{font-family: 'gilroyregular' !important;}

						@font-face {
					font-family: 'gilroysemibold';
					src: url('/cynnwys/uploads/useanyfont/190611011251gilroysemibold.woff') format('woff');
					font-display: auto;
				}

				.gilroysemibold{font-family: 'gilroysemibold' !important;}

						p, li{
					font-family: 'gilroyregular' !important;
				}
						h1, h2, h3, h4, h5{
					font-family: 'gilroyregular' !important;
				}
						h6{
					font-family: 'gilroysemibold' !important;
				}
		